*{margin:0;padding:0;line-height:160%;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline;}
ul li a{border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
img{border:none;}

body{
font-family:Meiryo,Osaka,arial,sans-serif,verdana;
color:#111;
background:#f6f6f6;
text-align:center;
}
a{color:#a50f38; text-decoration:none;}
a:hover{color:#aa364f;}
.clearall{ clear:both;}

#all-frame{
width:800px;
text-align:left;
margin:0 auto;
}

#sitetitle_flame{
text-align:center;
box-shadow:0 0 4px #ccc;
margin-bottom:15px;
}
#sitetitle{

border-bottom: 1px #d9d9d9 solid;
background:#fff;
background: -moz-linear-gradient(top, #eee, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 0%, #fff 100%);
}
h1{
width:800px;
margin:0 auto;
padding:7px 0;
text-align:left;
}
h1 a{
display:block;
font-size:25px;
text-decoration:none;
}


#menu_area{
width:26%;
position:relative;
float:left;
font-size:11px;
color:#555;
}
#menu_area ul{
margin-bottom:13px;
background:#ffffff;
padding:4px;
box-shadow:2px 2px 2px #999999;
}
#menu_area ul li{
margin-bottom:2px;
padding:6px;
border-bottom:#ccc 1px dotted;
}
#menu_area .gnav_in li{
padding:0;
border:none;
}
.gnav_in li a{
display:block;
padding:9px;
color:#330e30;
background:#eee;
background: -moz-linear-gradient(top, #fff, #ddd);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#ddd));
background: linear-gradient(top center, #fff 0%, #ddd 100%);
}

#label{
display:block;
font-weight:bold;
margin-top:3px;
padding:5px;
color:#fff;
background:#333;
background: -moz-linear-gradient(top, #aaa, #000);
background: -webkit-gradient(linear, center top, center bottom, from(#aaa), to(#000));
background: linear-gradient(top center, #aaa 0%, #000 100%);
border-bottom:#ddd solid 1px;
box-shadow:2px 2px 2px #999999;
}

#contents_unit{
background:#ffffff;
width:62%;
padding:35px;
margin-bottom:23px;
position:relative;
float:right;
font-size:13px;
line-height:180%;
color:#333;
box-shadow:1px 1px 3px #999;
}

#page_title{
margin:7px 0 15px 0;
font-weight:bold;
border:#666666 solid 1px;
border-radius:5px ;
}

#page_title h2{
padding:5px;
margin:2px;
color:#444;
font-size:18px;
letter-spacing:-1px;
background:url(img/stripe4.jpg);
}

#main_inner h3{
padding:5px;
border:#666666 solid 1px;
color:#666666;
font-size:15px;
letter-spacing:-1px;
margin:15px 0;
border-radius:5px ;
}

.title_theme{
border-top:solid #dddddd 1px;
border-bottom:solid #dddddd 1px;
width:100%;
}

#main_inner,
#contents_unit p{line-height:180%;}

#main_inner ul li{line-height:180%;}

#main_inner .useful li{ line-height:180%; padding-bottom:3px;}


#under_wrap {
letter-spacing: 1px;
font-size:11px;
text-align:center;
background:#fff;
}
#under_wrap p {
margin:0 auto;
width:800px;
text-align: right;
padding: 10px;
}
#under_wrap ul {
margin:0 auto;
width:800px;
text-align: left;
padding: 10px 0;
}

